#Sat Jun 23 16:26:02 MST 2018
tsi.image.region.horizon.count.thin=305
tsi.image.region.zenith.count.total=18094
tsi.image.count.below.horizon=20807
tsi.image.sunny=false
tsi.image.region.zenith.count.thin=505
tsi.image.solar.azimuth=274.12462523074885
tsi.image.solar.altitude=33.02872428394085
tsi.image.count.box=20526
tsi.image.time=June 23, 2018 11\:26\:00 PM UTC
tsi.image.fraction.thin=0.043950913698812856
tsi.image.count.sky=44982
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=17425
tsi.image.region.horizon.count.opaque=3418
tsi.image.region.sun.count.thin=45
tsi.image.count.below.proczen=9296
tsi.image.count.mask=5765
tsi.image.region.sun.count.opaque=2630
tsi.image.region.horizon.count.total=4667
tsi.image.count.unknown=0
tsi.image.fraction.opaque=0.843693032768663
tsi.image.region.sun.count.total=3084
